## gok-log-reader gok-log-reader |

## Synopsis

    void                gok_log_reader_free                 (Gok_Log_Reader reader);
    Gok_Log_Reader      gok_log_reader_create               (const char *filename);
    char *              gok_log_reader_get_next_command     (Gok_Log_Reader reader);

## Description

## Details

### gok_log_reader_free ()

    void                gok_log_reader_free                 (Gok_Log_Reader reader);

`reader` : |

### gok_log_reader_create ()

    Gok_Log_Reader      gok_log_reader_create               (const char *filename);

`filename` : |
Returns : |

### gok_log_reader_get_next_command ()

    char *              gok_log_reader_get_next_command     (Gok_Log_Reader reader);

`reader` : |
Returns : |